/* SPACE */
.frame-space-before-pt-32, .frame-space-before-p-top-30, .p-top-30, .pt-32 {
   margin-top: 1.88rem;
}
.frame-space-before-pt-42, .frame-space-before-p-top-40, .p-top-40, .pt-42 {
    margin-top: 2.5rem;
}
.frame-space-before-pt-52, .frame-space-before-p-top-50, .p-top-50, .pt-52 {
    margin-top: 3.12rem;
}
.frame-space-before-pt-102, .frame-space-before-p-top-100, .p-top-100, .pt-102 {
    margin-top: 6.22rem;
}
.frame-space-before-pt-152, .frame-space-before-p-top-150, .p-top-150, .pt-152 {
    margin-top: 9.32rem;
}
.frame-space-after-pb-32, .frame-space-after-p-bot-30, .p-bot-30, .pb-32 {
    margin-bottom: 1.88rem;
}
.frame-space-after-pb-42, .frame-space-after-p-bot-40, .p-bot-40, .pb-42 {
    margin-bottom: 2.5rem;
}
.frame-space-after-pb-52, .frame-space-after-p-bot-50, .p-bot-50, .pb-52 {
    margin-bottom: 3.12rem;
}
.frame-space-after-pb-102, .frame-space-after-p-bot-100, .p-bot-100, .pb-102 {
    margin-bottom: 6.22rem;
}
.frame-space-after-pb-152, .frame-space-after-p-bot-150, .p-bot-150, .pb-152 {
    margin-bottom: 9.32rem;
}
